//
//  ContentView.swift
//  MoreComponentsUI
//
//  Created by Joe Gregg on 10/11/24.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        TabView {
            FormDemoView().tabItem {
                Label("Form",systemImage: "list.bullet")
            }
            DialogDemoView().tabItem {
                Label("Dialogs",systemImage: "bubble")
            }
            PhotosView().tabItem {
                Label("Photos",systemImage:"camera")
            }
        }
    }
}

#Preview {
    ContentView()
}
